version: 3.0.0-beta.1
files:
  - url: ktalk.3.0.0-beta.1-mac.zip
    sha512: Px4nzpjAdT5Kf68Zle8Nt1JS9PJLmTdaZzJU4ArKt5nFuuLvOaW06WtdLCyc+lRisdABn12Jk4axoO2lLGRanQ==
    size: 221518847
  - url: ktalk.3.0.0-beta.1-mac.dmg
    sha512: qehPlcLFzMN9Uc10G1Zt4HZD3VAjsbcjw+qCbBMA5qesxNMQKxJ8V2EziDuq3mj9e/M9j7i/vAsmD54HlqTYrA==
    size: 229556726
  - url: ktalk.3.0.0-beta.1-mac.dmg
    sha512: qehPlcLFzMN9Uc10G1Zt4HZD3VAjsbcjw+qCbBMA5qesxNMQKxJ8V2EziDuq3mj9e/M9j7i/vAsmD54HlqTYrA==
    size: 229556726
path: ktalk.3.0.0-beta.1-mac.zip
sha512: Px4nzpjAdT5Kf68Zle8Nt1JS9PJLmTdaZzJU4ArKt5nFuuLvOaW06WtdLCyc+lRisdABn12Jk4axoO2lLGRanQ==
releaseDate: '2024-12-18T15:00:55.150Z'
